@charset "utf-8";
/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #fff;
	text-align: left !important;
}
.superBanner {
	display: none;
}
#wrap {
	background:#000;
	color:#fff;
	font:"繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｼｭ�ｼｳ �ｼｰ繧ｴ繧ｷ繝�繧ｯ", "MS PGothic", sans-serif;
	font-size:15px;
	line-height:2em;
	}
.title_space {
    width: 950px;
    margin: 0 auto;
    padding: 7px 0;
	position:relative;
	}
.title_space .dunlopLogo {
    float: left;
    padding: 0 10px 0 0;
	}
.title_space .gaTitle {
    line-height: 31px;
    font-size: 12px;
    color: #fff;
    padding: 0 0 0 10px;
	}
	
/*--------------------------- /// top menu /// ---------------------------*/
.top_menu .tnav {
	width:950px;
	height:50px;
	margin:0 auto;
	}
.top_menu .tnav li{
	float:left;	
	}
.top_menu .tnav li a,
.top_menu .tnav li.on{
	display:block;
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/topmenu.png) no-repeat;
	height:50px;
	text-indent:-9999px;
	}
.top_menu .tnav .tnav1 a{
	width:125px;
	}
.top_menu .tnav .tnav2 a{
	width:175px;
	background-position:-125px 0;
	}
.top_menu .tnav .tnav3 a{
	width:250px;
	background-position:-300px 0;
	}
.top_menu .tnav .tnav4 a{
	width:250px;
	background-position:-550px 0;
	}
.top_menu .tnav .tnav5 a{
	width:150px;
	background-position:-800px 0;
	}
.top_menu .tnav .tnav1 a:hover,
.top_menu .tnav .tnav1.on{
	width:125px;
	background-position:0 -50px;
	}
.top_menu .tnav .tnav2 a:hover,
.top_menu .tnav .tnav2.on{
	width:175px;
	background-position:-125px -50px;
	}
.top_menu .tnav .tnav3 a:hover,
.top_menu .tnav .tnav3.on{
	width:250px;
	background-position:-300px -50px;
	}
.top_menu .tnav .tnav4 a:hover,
.top_menu .tnav .tnav4.on{
	width:250px;
	background-position:-550px -50px;
	}
.top_menu .tnav .tnav5 a:hover,
.top_menu .tnav .tnav5.on{
	width:150px;
	background-position:-800px -50px;
	}
	
/*--------------------------- /// foot menu /// ---------------------------*/
.foot_menu .fnav {
	width:950px;
	height:89px;
	margin:0 auto;
	padding:30px 0;
	}
.foot_menu .fnav li{
	float:left;
	margin:0 15px 0 0;
	}
.foot_menu .fnav li.fnav5{
	margin:0 ;
	}
.foot_menu .fnav li a,
.foot_menu .fnav li.on{
	display:block;
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/bottom_menu.jpg) no-repeat;
	height:89px;
	text-indent:-9999px;
	}
.foot_menu .fnav .fnav1 a{
	width:130px;
	}
.foot_menu .fnav .fnav2 a{
	width:150px;
	background-position:-130px 0;
	}
.foot_menu .fnav .fnav3 a{
	width:235px;
	background-position:-280px 0;
	}
.foot_menu .fnav .fnav4 a{
	width:235px;
	background-position:-515px 0;
	}
.foot_menu .fnav .fnav5 a{
	width:140px;
	background-position:-750px 0;
	}
.foot_menu .fnav .fnav1 a:hover,
.foot_menu .fnav .fnav1.on{
	width:130px;
	background-position:0 -89px;
	}
.foot_menu .fnav .fnav2 a:hover,
.foot_menu .fnav .fnav2.on{
	width:150px;
	background-position:-130px -89px;
	}
.foot_menu .fnav .fnav3 a:hover,
.foot_menu .fnav .fnav3.on{
	width:235px;
	background-position:-280px -89px;
	}
.foot_menu .fnav .fnav4 a:hover,
.foot_menu .fnav .fnav4.on{
	width:235px;
	background-position:-515px -89px;
	}
.foot_menu .fnav .fnav5 a:hover,
.foot_menu .fnav .fnav5.on{
	width:140px;
	background-position:-750px -89px;
	}
.foot_bnr{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/bnr_back.jpg) repeat-x;
	height:160px;
	text-align:center;
	margin-bottom:10px;
	}
.foot_bnr img{
	padding:20px 0;
	}
	
/*--------------------------- /// index /// ---------------------------*/
#index_back{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/index_back.png) 50% 0 no-repeat;
	}
.index_cont{
	width:950px;
	margin:0 auto;
	}
.index_cont h2{
	text-align:center;
	margin:10px 0 0 0;
	}
.index_cont p{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	padding:20px 30px;
	margin:20px 0;
	line-height:2.2em;
	}
.index_cont .inav{
	height:475px;
	}
.index_cont .inav li{
	float:left;
	}
.index_cont .inav li a{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/index_menu.jpg);
	display:block;
	width:475px;
	height:475px;
	text-indent:-9999px;
	}
.index_cont .inav .inav2 a{
	background-position:-475px 0;
	}
.index_cont .inav .inav1 a:hover{
	background-position: 0 -475px;
	}
.index_cont .inav .inav2 a:hover{
	background-position:-475px -475px;
	}
	
/*--------------------------- /// page01 /// ---------------------------*/
.back_space_01{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page01_back.png) 50% 0 no-repeat;
	}
.back_space_01 .visual_page01{
	width:950px;
	margin:0 auto;
	}
.back_space_01 .visual_page01 h2{
	padding:30px 0 0 20px;
	}
.back_space_01 .visual_page01 .cont{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	}
.back_space_01 .visual_page01 .cont h2{
	padding:0 0 20px 0;
	}
.back_space_01 .visual_page01 .cont p{
	padding:0 30px 20px;
	}
.back_space_01 .visual_page01 .cont .desc{
	padding:0 0 20px 15px;
	margin:0 0 20px 0;
	}
.back_space_01 .visual_page01 .cont .desc_last{
	padding:0 0 20px 15px;
	}
.back_space_02{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page01_back_02.png) 50% 0 no-repeat;
	}
.back_space_02 .visual_page02{
	width:950px;
	margin:0 auto;
	text-align:center;
	}
.back_space_02 .visual_page02 img{
	margin:110px 0 0 0;
	}
		
/*--------------------------- /// page02,03 /// ---------------------------*/
.back_02 {
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page02_back.jpg) 50% 0 no-repeat;
	}
.back_03 {
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page03_back.jpg) 50% 0 no-repeat;
	}
.jback_02 {
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page02_back_02.png) 50% 0 no-repeat;
	}
.jback_03 {
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/page03_back_02.png) 50% 0 no-repeat;
	}
.back_space .center,
.back_space_judge .center{
	width:950px;
	margin:0 auto;
	}
.back_space .visual,
.back_space .visual02{
	position:relative;
	height:340px;
	}
.back_space .visual h2{
	position:absolute; right:55px; bottom:10px;
	}
.back_space .visual02 h2{
	position:absolute; right:0; bottom:10px;
	}
.back_space .movie{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	padding:0 0 20px 0;
	}
.back_space .movie .youtube{
	text-align:center;
	margin:20px 0 10px;
	}
.back_space .page02_inp{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	margin-top:20px;
	}
.back_space .page02_inp p{
	padding:20px 15px;
	}
.index_cont p span,
.back_space_01 .visual_page01 .cont p span,
.back_space .page02_inp p span,
.back_space_judge .judge p span{
    font-size: 2.5em;
    line-height: 1;
    float: left;
    margin: .1em .2em 0 0;
    padding: .2em .2em .1em .2em;
	font-weight:bold;
	}
.back_space .page02_inp .inp01 img{
	float:right;
	padding:0 0 0 15px;
	}
.back_space .page02_inp p.inp02{
	padding:40px 15px 10px;
	}
.back_space .page02_inp ul.ul_02{
	margin:0 0 40px 15px;
	}
.back_space .page02_inp ul.ul_03{
	margin:0 0 0 15px;
	padding:0 0 20px 0;
	}
.back_space_judge .judge ul{
	margin:10px 0 0 15px;
	}	
.back_space .page02_inp ul li,
.back_space_judge .judge ul li{
	float:left;
	margin:0 15px 0 0;
	}	
.back_space .page02_inp a:hover img,
.back_space_judge .judge a:hover img{
	opacity:0.8;
	}	
.back_space .page02_inp .inp03 img{
	float:left;
	padding:0 15px 0 0;
	}
.back_space .page02_inp .inp04{
	padding:20px 15px 10px;
	}
.back_space .page02_inp .inp04 ul{
	padding:20px 15px 10px;
	}
.back_space_judge{
	padding:110px 0 0 0;
	}
.back_space_judge .judge{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	padding:0 0 15px;
	}
.back_space_judge .judge p{
	padding:15px 15px 0;
	}
.back_space_judge .judge .nemu_text{
	text-align:right;
	margin:0 10px 0 0;
	}
	
/*--------------------------- /// gallery /// ---------------------------*/
.back_ga{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/ga_back.jpg) 50% 0 no-repeat;
	}
.back_ga h2{
	text-align:center;
	padding:40px 0;
	}
.back_ga .img_box{
	margin:0 auto;
	position:relative;
	}
.back_ga .img_box div{
	background:url(https://cdn.autoc-one.jp/static/pr/2343880/images/pattern.png);
	}
.back_space .img_box .main_img{
	margin:0 auto 30px;
	padding:10px;
	width:600px;
	}
.back_space .img_box .next_left{
	position: absolute;
	top: 165px;
	left: 0;
	}
.back_space .img_box .next_right{
	position: absolute;
	top: 165px;
	right: 0;
	}
.back_space .thum_box li{
	float:left;
	margin:20px 40px 20px 0;
	line-height:0;
	}
.back_space .thum_box li.current,
.back_space .thum_box li:hover{
box-shadow:rgba(255, 255, 255, 0.7) 0px 0px 15px 3px;
-webkit-box-shadow:rgba(255, 255, 255, 0.7) 0px 0px 15px 3px;
-moz-box-shadow:rgba(255, 255, 255, 0.7) 0px 0px 15px 3px;
}
.back_space .thum_box li.img6,
.back_space .thum_box li.img12,
.back_space .thum_box li.img18,
.back_space .thum_box li.img24,
.back_space .thum_box li.img30{
	margin-right:0;
	}
	
/*--------------------------- /// SNS button /// ---------------------------*/

.title_space .fb {
	position: absolute;
	top: 12px;
	left: 715px;
	width: 105px;
	height: 20px;
    font-size: initial;
    line-height: 0;
}
.title_space .tw {
	position: absolute;
	top: 12px;
	left: 822px;
	width: 95px;
	height: 20px;
}
